Authorization: Bearer ********************curl --location 'http://test-cn.your-api-server.com/api/v1/omp/files/' \
--header 'Authorization: Bearer <token>'{
"request_id": "a1b2c3d4-e5f6-7890-abcd-ef1234567890",
"code": "W200",
"msg": "成功",
"errors": [],
"data": {
"document": {
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"filename": "string",
"content_type": "string",
"byte_size": 0,
"status": "string",
"brand_id": "string",
"customer_id": "160c0c4b-9966-4dc1-a916-8407eb10d74e"
},
"download_url": "string",
"access": "string",
"expires_in": 0
}
}